RubyGems Navigation menu

spree_sample 2.4.0.rc3

Required dependency for Spree

Versions:

  1. 4.0.3 - December 04, 2019 (961 KB)
  2. 4.0.2 - November 21, 2019 (961 KB)
  3. 4.0.1 - October 29, 2019 (961 KB)
  4. 4.0.0 - October 09, 2019 (961 KB)
  5. 4.0.0.rc3 - September 27, 2019 (961 KB)
  6. 2.4.0.rc3 - November 07, 2014 (960 KB)
Show all versions (241 total)

Requirements:

none

Owners:

Authors:

  • Sean Schofield

SHA 256 checksum:

89438dcf54be5a469ff2257435aecf9921bc61fd7221ea05438865935a9ae4cc

Total downloads 1,002,820

For this version 978

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3

Required Ruby Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: